<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:11776">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1168224.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:153043">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1280472.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:153845">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="445215.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5469">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="312819" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:161408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27243.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:136649">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="576778.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:137686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="251.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="193428.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:132249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4706241.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9784">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="162.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3601218.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14037">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2025470" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3932896.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0030101">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030101:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="579.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="646008.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010105:370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2373.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56965.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010410">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010410:447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1334.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="740719.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501011:769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="719.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="624906.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0501011:1953">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="708.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429454.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:929">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="549.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277089.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102010">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102010:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2818.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1054205.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1489.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2233830" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101006:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="232500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101006:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8087.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44147642.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="892.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="455312.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101146:1911">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="904.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="408073.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101123">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101123:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="925.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="572760.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101123:88">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1040.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="624450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101135">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101135:369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1171.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="729551.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:906">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="934.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="543200.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2774">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122868.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101103">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101103:319">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4700.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12926375" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:307">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="845.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="460993.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:5202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="230990.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101072">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101072:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1684271.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101163">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101163:84">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="880.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="669240.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:143916">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2424171.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:90805">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="517.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="355902.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:95744">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406387.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:1150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4082167.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:1045">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1278720" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030301:582">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1476596" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030301:2666">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2396292" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011201:307">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14008000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030409">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030409:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="682.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="419177.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0080401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0080401:8503">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4121639" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:3084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="765.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="382885" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:688">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="309637.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:3769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="794101.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:17348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="291.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="177152.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:12024">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="311958.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20282928" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:4244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="359031.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:140">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1066460.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:4226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293725.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:3075">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="711414.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:1351">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="735362.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:2454">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="207.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="529856.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:22488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1265283.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010202:791">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1196023.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:461">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="399900" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010101:280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="353.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="499141.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020401:597">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="34.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21979.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="340.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21461.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:2777">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="528026.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1104001:807">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="705.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="282336" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0106001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0106001:1913">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="398.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:843">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="341627.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:2158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="324590.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:2138">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105039.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="103.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11340266.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:209">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228450.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808001:230">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="386304.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:1200">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7571.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:999">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="736.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="313685.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001004:1591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91466.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:1111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132736.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0702001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0702001:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="103418.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0802001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0802001:1388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="757.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37887" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:3222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1600.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38400.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:3082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1600.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56001.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:144">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1769392.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012007">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012007:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318911.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011004">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011004:420">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363312.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011012:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88291.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020401:84">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228876.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:733">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000052">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000052:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="665494.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000030">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000030:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8793.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000035">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000035:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3737246" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101089">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101089:270">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94989.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:3346">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74451.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9015.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2244824.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="340.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="200713.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101009:684">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1033.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="974194.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301002:1116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3484" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2435316" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103003:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="683593.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310101">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310101:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212477.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0070226">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070226:132">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139068.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:2991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20899120" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103018">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103018:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55982.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:10958">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160993.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:18080">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="198686.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>